DROP MATERIALIZED VIEW IF EXISTS waze_reconstructions_snapshots_history;
DROP MATERIALIZED VIEW IF EXISTS waze_reconstructions_snapshots_latest;
DROP MATERIALIZED VIEW IF EXISTS waze_jams_snapshots_history;
DROP MATERIALIZED VIEW IF EXISTS waze_jams_snapshots_latest;
DROP MATERIALIZED VIEW IF EXISTS tsk_std_last_30min_snapshots_history;
DROP MATERIALIZED VIEW IF EXISTS tsk_std_last_30min_snapshots_latest;
DROP MATERIALIZED VIEW IF EXISTS ndic_events_full_snapshots_history;
DROP MATERIALIZED VIEW IF EXISTS ndic_events_full_snapshots_latest;
DROP MATERIALIZED VIEW IF EXISTS fcd_events_snapshots_history;
DROP MATERIALIZED VIEW IF EXISTS fcd_events_snapshots_latest;
